NAME Pregnant Fuzzy Lummox
NAM2 a pregnant fuzzy lummox
ICON items/s_twl.jpg 27
GFXP items/l_life1.jpg 9
FLAG life unique
DIST cold warm hot
KEYS lummoxish
TEXT This large multi-legged pachyderm with shaggy gray fur appears to be pregnant, and will give birth soon.
COST 300 lifeforms
TYPE device

DATA

PAGE 0
ACTN popup endquest
TITL Lummox Labor
GFXP items/l_life1.jpg 9
TEXT The pregnant Lummox goes into labor. For 2 days she brays so loudly you can't hear yourself think, but eventually she gives birth to pack of cute little baby lummox cubs.
REMV dv_preglum
ITEM lf_lummare2
ITEM lf_babylum
ITEM lf_babylum
ITEM lf_babylum
ITEM lf_babylum
TIME 2
END PAGE

END DATA
